#page-home {
    #container {
        background-color: transparent;
        padding: inherit 0;
    }
    #container > article {
        height: 150px;
        margin: 0 auto;
    }
    #container > article {
        width: 960px;
        height: 250px;
        padding: 50px 0 50px 50px;
        background-size: 100% auto;
        h1 {
            margin: 0;
        }
        p {
            font-size: 1.05em;
        }
    }

    #tci-explore {
        height: 310px;
        background-image: url("../images/home-create-bg.jpg");
        p {
            width: 500px;
        }
    }
    #tci-individuals {
        background-image: url("../images/home-individuals-bg.jpg");
        padding-left: 350px !important;
        h1, p {
            width: 520px;
        }
    }
    #tci-professionals {
        background: white url("../images/home-professionals-bg.jpg") no-repeat 95% center;
        background-size: auto !important;
        p {
            width: 550px;
        }
    }
    #tci-research {
        height: auto !important;
        padding-top: 30px !important;
        padding-bottom: 30px !important;
        background-color: $yellow;
        background: radial-gradient(circle at 50% 50% , $yellow 50%, darken($yellow, 5%) 100%);
        h1, p {
            width: 700px;
            margin: 0 auto;
            text-align: center;
        }
        h1 {
            width: auto;
        }
    }

    #tci-research {
        background: white url("../images/home-research-bg.jpg") no-repeat 95% center;
        background-size: auto !important;
    }
}
